Page MenuHomePhabricator

Add centrallog1001 to syslog servers in network ACLs
Closed, ResolvedPublic

Description

Hi,
we're commissioning centrallog1001.eqiad.wmnet as per parent task, please add 10.64.48.113 alongside the existing syslog servers (e.g. lithium.eqiad.wmnet at 10.64.32.154) in network ACLs.

thanks!

Related Objects

StatusAssignedTask
Resolvedfgiunchedi
Resolvedayounsi

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptJun 28 2019, 10:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
jbond triaged this task as Normal priority.Jun 28 2019, 10:41 AM
fgiunchedi moved this task from Backlog to Radar on the User-fgiunchedi board.Jul 1 2019, 10:17 AM

Mentioned in SAL (#wikimedia-operations) [2019-07-02T15:26:08Z] <XioNoX> add centrallog1001 to routers ACLs - T226813

ayounsi closed this task as Resolved.Jul 2 2019, 3:30 PM
ayounsi claimed this task.
ayounsi added a subscriber: ayounsi.

Done. Only needed in analytics and old labs filters.